» Ubuntu » Packages

Error

two or more packages specified (libghc-hstringtemplate-prof oneiric)